INSERT INTO critiquer (id_r, mail, note, commentaire) VALUES
(1, 'jj.soueix@gmail.com', 3, 'moyen'),
(1, 'geraldine.taysse@gmail.com', 3, 'Très bonne entrecote, les frites sont maisons et délicieuses.'),
(1, 'nicolas.harispe@gmail.com', 4, 'Très bon accueil.'),
(1, 'test@bts.sio', 4, '5/5 parce que j''aime les entrecotes'),
(1, 'yann@lechambon.fr', 5, NULL),
(2, 'jj.soueix@gmail.com', 2, 'bof.'),
(2, 'geraldine.taysse@gmail.com', 1, 'À éviter...'),
(2, 'nicolas.harispe@gmail.com', 1, 'Cuisine très moyenne.'),
(2, 'test@bts.sio', 5, NULL),
(4, 'geraldine.taysse@gmail.com', 5, NULL),
(4, 'nicolas.harispe@gmail.com', 5, 'Rapide.'),
(5, 'nicolas.harispe@gmail.com', 3, 'Cuisine correcte.'),
(6, 'nicolas.harispe@gmail.com', 4, 'Cuisine de qualité.'),
(7, 'alex.garat@gmail.com', 4, 'Bon accueil.'),
(7, 'geraldine.taysse@gmail.com', NULL, NULL),
(7, 'nicolas.harispe@gmail.com', 5, 'Excellent.'),
(8, 'test@bts.sio', 1, NULL),
(8, 'yann@lechambon.fr', 4, NULL),
(9, 'geraldine.taysse@gmail.com', 4, 'Très bon accueil :)');
